import request from '@/utils/request'

// 获取全平台店铺设置
export function getShopSetting() {
  return request({
    url: '/agri/shopSetting',
    method: 'get'
  })
}

// 保存全平台店铺设置
export function saveShopSetting(data) {
  return request({
    url: '/agri/shopSetting',
    method: 'put',
    data: data
  })
}
